.col-left-badges p,
.col-left-badges h3{
    color: #1f2335;
}
.bg-hero-four{
    background: transparent linear-gradient(161deg, #9148F6 0%, #6108CB 100%) 0% 0% no-repeat padding-box;
    position: relative;
    padding-top: 150px;
    padding-bottom: 250px;
}
section {
    padding: 0 300px;
}
.row-hero-four{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.col-hero-four{
    width: 45%;
}
.col-hero-cover-four{
    width: 50%;
}
.col-hero-cover-four img{
    border-radius: 15px;
}
.col-hero-four h1{
    font-family: 'Poppins';
    font-size: 39px;
    color: #fff;
    font-weight: 500;
    margin: 0;
    margin-bottom: 30px;
}
.col-hero-four p{
    font-family: 'Poppins';
    font-size: 18px;
    color: #fff;
    font-weight: 300;
    margin-bottom: 20px;
}
.col-hero-four p:last-child{
    margin-bottom: 0;
}
.col-hero-arrow{
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    cursor: pointer;
}
.col-hero-arrow img{
    width: 80px;
}


.bg-color-body-four{
    background: transparent linear-gradient(180deg,#F3F5F9 0%,#F4F6F9 80%,#FFFFFF 100%) 0% 0% no-repeat padding-box;
    padding-top: 100px;
}
.row-excel-form-four{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.col-excel-form-left-four{
    width: 47%;
}
.col-excel-form-right-four{
    width: 50%;
}
.block-excel-list-four ul{
    display: flex;
    flex-wrap: wrap;
}
.block-excel-list-four ul li{
    width: 100%;
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}
.block-excel-list-four ul li:last-child{
    margin-bottom: 0px;
}
.block-excel-list-four ul li .block-list-img{
    display: flex;
    align-items: center;
    margin-right: 10px;
}
.block-excel-list-four ul li .block-list-img img{
    width: 30px;
}
.block-excel-list-four ul li .block-list-text p{
    font-family: 'Poppins';
    font-size: 20px;
    color: #716c80;
    font-weight: 300;
}

#section-icons-four{
    margin-top: 150px;
}
.row-icons-title-four{
    display: flex;
    text-align: center;
}
.col-title-section-four h2{
    font-family: 'Poppins';
    font-size: 30px;
    color: #1f2335;
    font-weight: 600;
    margin: 0;
    margin-bottom: 20px;
}
.col-title-section-four p{
    font-family: 'Poppins';
    font-size: 16px;
    color: #1f2335;
    font-weight: 400;
}

.row-icons-four{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 80px;
}
.col-icons-four {
    width: 47%;
    padding: 80px 5px 80px 5px;
    margin-bottom: 80px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 20px 40px #7d7d7d29;
    border-radius: 20px;
    position: relative;
    text-align: center;
}
.col-icons-four:nth-child(3),
.col-icons-four:nth-child(4){
    margin-bottom: 0px;
}
.block-icons-img-four{
    position: absolute;
    top: -40px;
    left: 50%;
    transform: translateX(-50%);
}
.block-title-img-four h3{
    font-family: 'Poppins';
    font-size: 20px;
    color: #1F2335;
    font-weight: 600;
    margin: 0;
    margin-bottom: 20px;
}
.block-title-img-four p{
    font-family: 'Poppins';
    font-size: 16px;
    color: #1F2335;
    font-weight: 300;
    width: 80%;
    margin: 0 auto;
}

#section-lr-four{
    margin-top: 150px;
}
.col-title-section-four{
    text-align: center;
}
.row-lr-list-four{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin-top: 80px;
}
.text-wrap{
    width: 43%;
}
.image-wrap{
    width: 52%;
}
.right-column {
    /* text-align: right; */
}
.left-column {
    /* text-align: left; */
}
.block-title-lr-tst h3{
    font-family: 'Poppins';
    font-size: 30px;
    color: #1D0040;
    line-height: 40px;
    margin: 0;
    margin-bottom: 30px;
    font-weight: 600;
}
.block-title-lr-tst p{
    font-family: 'Poppins';
    font-size: 17px;
    color: #1D0040;
    margin: 0;
    margin-bottom: 30px;
    font-weight: 300;
}
.block-title-lr-tst p:last-child{
    margin-bottom: 0px;
}
.block-btn-hero-four ul{
    display: flex;
    flex-wrap: wrap;
    margin-top: 50px;
}

#landing-template-four #testemonials-home-section{
    background-color: transparent;
    padding-top: 20px;
    padding-bottom: 50px;
    margin-top: 150px;
}
.col-captera{
    display: none;
}
.testemonals-home-title{
    display: none;
}

#section-faq-four{
    margin-top: 150px;
}

.col-section-faq-four{
    margin-top: 60px;
}
#landing-template-four input:checked + .accordion-label{
    background: transparent;
}
#landing-template-four .accordion-content {
    background: transparent;
}
#landing-template-four .accordion-label{
    background: transparent;
}

@media(max-width: 1700px){
    section {
        padding: 0 250px;
    }
}
@media(max-width: 1550px){
    section {
        padding: 0 200px;
    }
    .block-excel-list-four ul li .block-list-text p {
        font-size: 18px;
    }
}

@media(max-width: 1450px){
    section {
        padding: 0 150px;
    }
    .col-title-section-four h2 {
        font-size: 28px;
    }
    .block-title-lr-tst h3 {
        font-size: 25px;
    }
}

@media(max-width: 1250px){
    section {
        padding: 0 100px;
    }
    .block-excel-list-four ul li .block-list-text p {
        font-size: 16px;
    }
    .col-title-section-four h2 {
        font-size: 26px;
    }
    .block-title-lr-tst h3 {
        font-size: 23px;
    }
}

@media(max-width: 1200px){
    section {
        padding: 0 70px;
    }
}

@media(max-width: 1100px){
    section {
        padding: 0 50px;
    }
}

@media(max-width: 1000px){
    .col-hero-four{
        width: 100%;
        margin-bottom: 50px;
    }
    .col-hero-cover-four{
        width: 100%;
    }
    section {
        padding: 0 20px;
    }
    .bg-hero-four {
        padding-top: 100px;
        padding-bottom: 100px;
    }   
    .col-hero-four h1 {
        font-size: 35px;
        line-height: 52px;
    }
    .col-excel-form-left-four{
        width: 100%;
    }
    .col-excel-form-right-four{
        width: 100%;
        margin-top: 50px;
    }
    .block-excel-list-four ul li .block-list-img img {
        width: 25px;
    }
    .bg-color-body-four {
        padding-top: 70px;
    }

    #section-icons-four {
        margin-top: 100px;
    }
    .col-title-section-four h2 {
        font-size: 25px;
    }
    .col-title-section-four p {
        font-size: 15px;
    }
    .col-icons-four {
        width: 100%;
        margin-bottom: 80px;
    }
    .col-icons-four:nth-child(3){
        margin-bottom: 80px;
    }
    .row-lr-list-four {
        margin-top: 60px;
    }
    .text-wrap {
        width: 100%;
        order: 1;
        margin-bottom: 30px;
    }
    .image-wrap {
        width: 100%;
        order: 2;
    }
    .block-title-lr-tst h3 {
        font-size: 25px;
        line-height: 35px;
    }
    .block-title-lr-tst p {
        font-size: 16px;
    }
    #landing-template-four #testemonials-home-section {
        margin-top: 100px;
    }
    #section-faq-four {
        margin-top: 80px;
    }
}